Bug 767616 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-14 08:55 EST by Alex Wajda
Modified: 2012-03-20 15:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:23:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-12-14 08:55 EST, Alex Wajda
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-12-14 08:55 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-12-14 08:55 EST, Alex Wajda
no flags Details
File: backtrace (25.31 KB, text/plain)
2011-12-14 08:55 EST, Alex Wajda
no flags Details
File: maps (34.43 KB, text/plain)
2011-12-14 08:55 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-12-14 08:55:21 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.5-1.fc16.x86_64
pid:            1875
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 14 Dec 2011 11:39:09 AM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 25919 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7780 bytes
maps:           Text file, 35253 bytes
smolt_data:     Text file, 3136 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-gLIPHZqOFn,guid=2fe0edb462b67e865b42c98a000000b5
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1323859144.86469-2030158327
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-Jmbe1a/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1536,unix/unix:/tmp/.ICE-unix/1536
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-Jmbe1a/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gLIPHZqOFn,guid=2fe0edb462b67e865b42c98a000000b5
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-oxkd6J/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1529
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-Jmbe1a
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Dec 13 22:19:30 czpr-awajda goa[1853]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 11:39:08 czpr-awajda goa[1875]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 11:39:09 czpr-awajda abrt[1990]: Saved core dump of pid 1875 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-11:39:09-1875 (29523968 bytes)
Comment 1 Alex Wajda 2011-12-14 08:55:24 EST
Created attachment 546741 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-14 08:55:26 EST
Created attachment 546742 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-14 08:55:28 EST
Created attachment 546743 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-14 08:55:30 EST
Created attachment 546744 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-14 08:55:32 EST
Created attachment 546745 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.